<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence" stylesheet="match_sent_QA">
	<rubric><![CDATA[<b>Match the questions with the answers.</b>]]></rubric>
	<noofsentence>5</noofsentence>
	<!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[When is the meeting?]]></item>
		<item><![CDATA[Is it three twenty?]]></item>
		<item><![CDATA[What time is English class?]]></item>
		<item><![CDATA[Is art class at 11:15?]]></item>
		<item><![CDATA[What time is it?]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[The meeting? It's at 2:30.]]></item>
		<item><![CDATA[Yes, it is. It's three twenty.]]></item>
		<item><![CDATA[English class? It's at 9:30.]]></item>
		<item><![CDATA[No, it isn't. Art class is at 11:00.]]></item>
		<item><![CDATA[It's 10:15.]]></item>
	</secondcolumn>
</activity>